<?php 

return
[
    ["AMP","AMPICILLINE"],
    ["AMC","AMAXICILLINE+ACIDE CLAVULANIQUE (Augmentin, Aziclav, Clavamox)"],
    ["TIC","TICARCILLINE"],
    ["PIC","PIPERACILLINE (Pipril)"],
    ["TZP","PIPERACILLINE+TAZOBACTAM (Tazobac)"],
    ["CFT","CEFALOTINE"],
    ["CXM","CEFUROXIME"],
    ["CFM","CEFIXIME (Cephoral)"],
    ["CXT","CEFOXITINE (Mefoxitin)"],
    ["CAZ","CEFTAZIDIME (Fortom,Fortam)"],
    ["CTX","CEFOTAXIME"],
    ["CXO","CEFUROXIME AXETYL (Zinat,Zinacef)"],
    ["FEP","CEFEPIME (Cefepime-Orpha)"],
    ["IMI","IMIPENEME (Ttienam)"],
    ["MERO","MEROPENEME"],
    ["GEN","GENTAMICINE (Gentaline, Garamycine) "],
    ["TOB","TOBRAMICINE (Obracine)"],
    ["AKN","AMIKACINE"],
    ["NAL","ACIDE NALIDIXIQUE "],
    ["NOR","NORFLOXACINE"],
    ["OFL","OFLOXACINE"],
    ["TET","OFLOXACINE (Oflocet,Tarivid)"],
    ["CIP","TETRACYCLINE"],
    ["LVX","CIPROFLOXACINE"],
    ["FOS","LEVOFLOXACINE (Tavanic)"],
    ["TSU","FOSFOMYCINE "],
    ["FUR","COTRIMOXAZOLE (Bactrim,Cotrim)"],
    ["XXX","NITOFURANTOINE"],
    ["PEN","PENICILLINE (Pénicilline, ospen, stabicilline)"],
    ["OXA","OXACILLINE (Bristopen)"],
    ["KAN","KANAMYCINE "],
    ["TOB","TOBRAMYCINE (Obracine)"],
    ["GEN","GENTMYCINE (Gentaline, Garamycine)"],
    ["ERY","ERYTHROMYCINE (Erythrocin,Erios)"],
    ["LIN","LINCOMYCINE	"],
    ["CLIN","CLINDAMYCINE (Dalacin C Clindamycinspirig)"],
    ["PRI","PRISTINAMYCINE"],
    ["QDA","QUINUPRISTINE-DALFOPRISTINE"],
    ["TET","TETRACYCLINE"],
    ["MIN","MINOCYCLINE (Minocyclin, Minac, Aknoral)"],
    ["LVX","LEVOFLOXACINE (Tavanic)"],
    ["OFL", "OFLOXACINE (Oflocet, Tarvid)"],
    ["LNZ", "LINEZOLIDE (zyvoxid)"],
    ["FUC", "ACIDE FUSIDIQUE (Fucidine, Fusithalmic)"],
    ["RFA", "RIFAMPICINE (Rifampicin, Rimactan)"],
    ["FOS", "FOSFOMYCINE"],
    ["FUR", "NITROFURANTOIRE"],
    ["TSU", "COTRIMOXAZOLE"],
    ["VAN", "VANCOMYCINE (Vancocin, Vancomycin)"],
    ["TEC", "TEICOPLANINE (Targicid)"],
];